body, h1, h2, h3, h4, h5, h6, li, a, p, span, b, strong, div, i {font-family: 'Noto Sans', sans-serif;}
h1 {font-size: 50px;}
h2 {font-size: 46px;} 
h3 {font-size: 42px;} 
h4 {font-size: 36px;} 
h5 {font-size: 28px;} 
h6 {font-size: 26px;} 

#sppb-addon-1528712284278 {
    box-shadow: none !important;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 18px;
}
.error-code,
.error-message {
    color:white;
}
.sp-contact-info {
    text-shadow: rgba(0,0,0,1) 1px 1px 3px;
}
.newslet {
  padding-top: 40px;
  padding-bottom: 30px;
  color: #fff;
  background-color: #151515;
}
.img-sint {
  transition: transform .2s;
}
.img-sint:hover {
  -ms-transform: scale(1.01);
  -webkit-transform: scale(1.01);
  transform: scale(1.01); 
  opacity: 0.8;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .owl-item .sppb-slideshow-fullwidth-item .sppb-wow.sppb-animated,
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-slideshow-sub-title,
.arxiki-thl {
    text-align:center;
	text-shadow: rgba(0, 0, 0, 1) 1px 1px 3px;
}
.arxiki-thl {
font-size: 16px;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-slideshow-fullwidth-item-text-wrap {
    max-width: none;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .customNavigation > a {
	width: 40px;
	height: 40px;
    line-height: 38px;
}
.sppb-addon-rental-feature {
  border: 0;
}
.sppb-addon-rental-feature .sppb-addon-rental-img-wrap {
	border-bottom: 0;
}
.sp-page-title h2, .sp-page-title h3 {
    color: #fff !important;
}
.speasyimagegallery-gallery-item {
    cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:before, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge):before {
  background: #aec40b;
}
.sppb-addon-rental-feature.layout-advanced .sppb-addon-rental-feature-details .sppb-addon-title {
    flex: 0 0 100%;
    max-width: 100%;
}
.icon-checkedout::before, .icon-lock::before, .icon-locked::before {
    content: "\47" !important;
}
.botnew {
    background-color: #151515 !important;
	padding: 40px 0 30px;
}
.btn-new1{
    background-color: #aec40b;
    font-weight: 700;
    border-radius: 0px 25px 25px 0px;
}
.btn-primary, .sppb-btn-primary {
    padding: 8px 18px;
}
.sp-megamenu-parent > li:last-child > a:hover {
    color: black !important;
    border-radius: 0px 25px 25px 0px;
}
.sppb-btn.sppb-btn-primary {
    color: #fff;
    background-color: #0345bf;
    padding: 8px 18px;
    font-size: 18px;
    border-radius: 25px;
}
.sp-megamenu-parent > li:last-child > a {
    border-right: none;
    color: #fff;
    border-radius: 0px 25px 25px 0px;
}
.sp-copyright{
    color: #8A8A8A;
}
.sp-page-title {
    padding: 140px 0 145px 0;
}
.pager > li a {
    text-transform: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a {
    text-transform: none;
}
#sp-top1{
    height: 60px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}
.sppb-btn {
    cursor: pointer;
}
#sp-footer, #sp-bottom {
    background: #1f1f1f;
}
.fa-home::before,
.fa-user::before {
    font-size: 17px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 12px;
    line-height: 59px;
    font-weight: 700;
}
.sp-page-title h2 {
    text-transform: none;
}
#sp-bottom .sp-module ul > li {
    margin-bottom: 5px;
}
#sp-bottom .sp-module ul > li  a::before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    height: 15px;
    margin-right: 3px;
    width: 15px;
}
.fa-bot{
    font-size: 16px;
    margin-right: 12px;
}
.fa-bot2 {
    font-size: 22px;
	margin-right: 12px;
}
.fa-bot3 {
    font-size: 14px;
	margin-right: 12px;
}
.acymailing_module .acymailing_module_form .acymailing_form {
 width: 80%;
}
.acymailing_module .acymailing_module_form .acymailing_form tbody tr {
 float: left;
 width: 40%;
}
.acymailing_module .acymailing_module_form .acymailing_form tbody tr td.acy_requiredField {
 width: 340px;
}
.acymailing_module .acymailing_module_form .acymailing_form tbody tr td.acy_requiredField input {
 background: #fff;
 border: 1px solid #eee;
 border-radius: 40px;
 height: 45px;
 width: 100%;
}
.acymailing_module .acymailing_module_form .acymailing_form tbody tr:last-child {
 width: auto;
}
.sppb-addon-articles .sppb-addon-article {
    border: 1px solid #d5d7da;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 700;
	color: #61a1d3;
}
#sp-top-bar .sp-module {
    display: block;
}
#sp-top-bar {
    color: #fff;
    width: 100%;
    z-index: 11;
    padding: 5px 0;
    background-color: transparent;
    position: absolute;
}
#sp-header {
    top: 80px;
    position: absolute;
    border: none !important;
    background-color: transparent;
}
#sp-header .container {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 25px;
}
#sp-header.header-sticky {
    background-color: transparent;
    top: 0px;
}
.sppb-slideshow-sub-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1.8em;
    border-top: 5px solid #fa9a37;
    z-index: -1;
    width: 35%;
    margin-left: auto;
    margin-right: auto;
}
.sp-scroll-up {
    bottom: 40px;
}
.btn  {
    border-radius: 25px;
}
.sppb-pricing-header {
    background-color: #aec40b;
    padding: 25px 0px;
	border-radius: 10px 10px 0px 0px;
}
.sppb-pricing-box .sppb-pricing-features > ul > li {
    border-bottom: rgba(0,0,0,.1) 1px solid;
    display: block;
	padding: 15px 5px !important;
	line-height: 1.5 !important;
}
.sppb-pricing-box .sppb-pricing-features ul li:nth-child(2n+1) {
    background: rgba(0,0,0,.07);
}
.sppb-pricing-box {
    border: rgba(0,0,0,.2) 1px solid;
    border-radius: 10px;
}
.sppb-pricing-footer {
    margin-bottom: 20px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 0.975rem;
    padding: 0.225rem 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler,
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    font-size: 26px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a {
    padding-left: 10px;
}
.sppb-addon-rental-feature.layout-advanced .sppb-addon-rental-feature-details {
    padding: 20px 15px;
	border-radius: 0px 0px 25px 25px;
}
.sppb-addon-rental-feature .sppb-addon-rental-img-wrap {
    border-radius: 25px 25px 0px 0px;
}
.sppb-addon .sppb-panel-heading .sppb-panel-title {
    font-size: 18px;
    font-weight: 500;
}
.sppb-panel-modern > .sppb-panel-heading !important {
    padding: 17px 20px 17px 25px;
}
.sppb-panel-modern {
    border: none !important;
}
.close-icon::before, .close-icon::after {
    left: 20px;
}
a {
    color: #007bff;
}
#column-wrap-id-1554571254916,
#column-wrap-id-1554557640348,
#column-wrap-id-1554571254923{
    padding-right: 0px;
}
#column-wrap-id-1555879695342,
#column-wrap-id-1554570886308,
#column-wrap-id-1554571254926{
    padding-left: 0px;
}
.sppb-addon .sppb-panel-heading{
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
	border-radius:25px;
}
#sp-bottom .sp-module ul > li a::before {
    content: none;
}
.sppb-addon .sppb-panel-heading:hover {
    background: rgb(174,196,11,0.5);
}
#sppb-addon-1537795327622 .sppb-img-responsive {
    transition: .5s ease;
}
#sppb-addon-1537795327622 .sppb-img-responsive:hover{
  opacity: 0.3;
}
#sppb-addon-1537795327622 p {
    color: #9b9b9b;
    line-height: 24px;
    padding: 0px 30px 20px;
}
#sppb-addon-1537795327622 h3 {
    font-size: 22px;
    font-weight: 500;
    color: #020a28;
    line-height: 1.2;
    padding: 20px 30px;
}
#sp-top2 {
line-height: 60px;
font-size: 16px;
}
#sp-top-bar a {
    color: #fff;
}
#sp-top-bar a:hover {
    color: #aec40b;
}
.btn-primary, .sppb-btn-primary {
    border-color: #0345bf;
    background-color: #0345bf;
}
#sp-bottom #sp-bottom1 > .sp-column {
    display: inherit !important;
}
@media only screen and (max-width: 1180px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 8px;
    font-size: 13px;
}
}
@media only screen and (max-width: 480px) {
#sp-footer1 {
    margin-bottom: 30px;
}
#sp-header {
    top: 55px;
}
}
/*--sspb inline css--*/
#sppb-addon-1556056882696 {
    margin:0px 0px 30px 0px;
}
#sppb-addon-1556056882696{ 
	font-size: 14px;
	line-height: 18px; 
}
#sppb-addon-1556056882697 {
margin:0px 0px 30px 0px;
}
#sppb-addon-1556056882697 a {
	color: #ffffff;
}
#sppb-addon-1556056882697 a:hover,
#sppb-addon-1556056882697 a:focus,
#sppb-addon-1556056882697 a:active {
	color: #ffffff;
}
.sp-page-builder .page-content #section-id-1537614970766{
 padding-top:40px;
 padding-bottom:30px;
 color:#fff;
 background-color:#151515;
}
@media (min-width: 768px) and (max-width: 991px) {
#sppb-addon-1556056882696 {
    margin-bottom: 20px;
}
#sppb-addon-1556056882697 {
	margin-bottom: 20px;
}
}
@media (max-width: 767px) {
#sppb-addon-1556056882696 {
	margin-bottom: 10px;
}
#sppb-addon-1556056882697 {
	margin-bottom: 10px;
}
#sppb-addon-1556056882696{ 
	font-size: 13px;
}
#sppb-addon-1556056882696 {
	margin-bottom: 10px;
}
.sp-page-builder .page-content #section-id-1537614970766{
	padding-top:60px;
	padding-bottom:60px;
 } 
}
.sp-page-builder .page-content #section-id-1528787022662{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { .sp-page-builder .page-content #section-id-1528787022662{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { .sp-page-builder .page-content #section-id-1528787022662{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#column-id-1528787022661{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1528787022661{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1528787022661{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1528787022661{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1528787022661{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1528787022661{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1528876420195 {box-shadow:0 0 0 0 #ffffff;margin:-60px 0px 0px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1528876420195 {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1528876420195 {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}.sp-page-builder .page-content #section-id-1528887153398{padding-top:60px;padding-right:0px;padding-bottom:60px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { .sp-page-builder .page-content #section-id-1528887153398{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { .sp-page-builder .page-content #section-id-1528887153398{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#column-id-1528887153397{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1528887153397{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1528887153397{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1528887153397{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1528887153397{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1528887153397{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1528887153402 {box-shadow:0 0 0 0 #ffffff;margin:50px 0px 0px 0px;padding:0px 0px 0px 0px;}#sppb-addon-1528887153402 .sppb-addon-title {margin-top:0px;margin-bottom:35px;color:#000;font-size:26px;line-height:26px;line-height:32px;font-weight:700;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1528887153402 {margin-top:0px;margin-right:0px;margin-bottom:30px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1528887153402 .sppb-addon-title {margin-top:0px;margin-bottom:20px;}}@media (max-width:767px) {#sppb-addon-1528887153402 {margin-top:0px;margin-right:0px;margin-bottom:30px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1528887153402 .sppb-addon-title {font-size:30px;line-height:30px;margin-top:0px;margin-bottom:10px;}}#sppb-addon-1528887153402{ font-size:16px;line-height:28px; }@media (max-width:767px) {#sppb-addon-1528887153402{ font-size:13px;line-height:22px; }}#sppb-addon-1553547831723 {box-shadow:0 0 0 0 #ffffff;margin:30px 0px 30px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1553547831723 {margin-top:0;margin-right:0;margin-bottom:20px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1553547831723 {margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}#column-id-1528887153399{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-id-1528887153399{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1528887153399{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1528887153399{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1528887153399{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1528887153399{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1528887153405 {box-shadow:0 0 0 0 #ffffff;margin:10px 0px 10px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1528887153405 {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1528887153405 {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}#column-id-1529659089966{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659089966{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659089966{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659089966{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659089966{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659089966{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1529659090275 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}#sppb-addon-1529659090275 .sppb-addon-title {margin-bottom:30px;color:#000;font-size:30px;line-height:30px;line-height:32px;font-weight:700;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1529659090275 {margin-top:0px;margin-right:0px;margin-bottom:30px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1529659090275 .sppb-addon-title {margin-bottom:10px;}}@media (max-width:767px) {#sppb-addon-1529659090275 {margin-top:0px;margin-right:0px;margin-bottom:30px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1529659090275 .sppb-addon-title {font-size:25px;line-height:25px;margin-bottom:10px;}}#sppb-addon-1529659090275 .sppb-addon-text-block{border-left:solid 2px #FF565C;padding-left:20px;}#sppb-addon-1529659090275{ font-size:14px;line-height:22px; }@media (max-width:767px) {#sppb-addon-1529659090275{ font-size:13px;line-height:18px; }}#column-id-1529659089967{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659089967{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659089967{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659089967{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659089967{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659089967{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1528887153416 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}#sppb-addon-1528887153416 .sppb-addon-title {margin-top:0px;margin-bottom:30px;color:#000;font-size:30px;line-height:30px;line-height:32px;font-weight:700;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1528887153416 {margin-top:0;margin-right:0;margin-bottom:30px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1528887153416 .sppb-addon-title {margin-top:0px;margin-bottom:10px;}}@media (max-width:767px) {#sppb-addon-1528887153416 {margin-top:0;margin-right:0;margin-bottom:30px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1528887153416 .sppb-addon-title {font-size:25px;line-height:25px;margin-top:0px;margin-bottom:10px;}}#sppb-addon-1528887153416 .sppb-addon-text-block{border-left:solid 2px #FF565C;padding-left:20px;}#sppb-addon-1528887153416{ font-size:14px;line-height:22px; }@media (max-width:767px) {#sppb-addon-1528887153416{ font-size:13px;line-height:18px; }}#column-id-1529659089968{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659089968{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659089968{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659089968{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659089968{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659089968{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1529659090278 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}#sppb-addon-1529659090278 .sppb-addon-title {margin-bottom:30px;color:#000;font-size:30px;line-height:30px;line-height:32px;font-weight:700;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1529659090278 {margin-top:0;margin-right:0;margin-bottom:30px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1529659090278 .sppb-addon-title {margin-bottom:10px;}}@media (max-width:767px) {#sppb-addon-1529659090278 {margin-top:0;margin-right:0;margin-bottom:30px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}#sppb-addon-1529659090278 .sppb-addon-title {font-size:25px;line-height:25px;margin-bottom:10px;}}#sppb-addon-1529659090278 .sppb-addon-text-block{border-left:solid 2px #FF565C;padding-left:20px;}#sppb-addon-1529659090278{ font-size:14px;line-height:22px; }@media (max-width:767px) {#sppb-addon-1529659090278{ font-size:13px;line-height:18px; }}.sp-page-builder .page-content #section-id-1529659089970{padding-top:70px;padding-right:0px;padding-bottom:70px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;background-color:#F3F3F3 ;background-image:url(/images/site/strawberries-back.jpg);background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:50% 50%;}@media (min-width:768px) and (max-width:991px) { .sp-page-builder .page-content #section-id-1529659089970{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { .sp-page-builder .page-content #section-id-1529659089970{padding-top:70px;padding-right:0px;padding-bottom:30px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#column-id-1529659089969{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659089969{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659089969{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659089969{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659089969{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659089969{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1537793039032 {color:#ffffff;box-shadow:0 0 0 0 #ffffff;margin:0 0 30px 0;padding:0 0 0 0;}#sppb-addon-1537793039032 .sppb-addon-title {color:#ffffff;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537793039032 {margin-top:0;margin-right:0;margin-bottom:20px;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}}@media (max-width:767px) {#sppb-addon-1537793039032 {margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}}#column-id-1529659090467{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659090467{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659090467{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659090467{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659090467{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659090467{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1537616321222 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321222 {margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1537616321222 {margin-top:0px;margin-right:0px;margin-bottom:30px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}#sppb-addon-1537616321222 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-transform:none; }@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321222 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}@media (max-width:767px) {#sppb-addon-1537616321222 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}#column-id-1529659090468{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659090468{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659090468{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1529659090468{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659090468{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659090468{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1537616321220 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321220 {margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1537616321220 {margin-top:0;margin-right:0;margin-bottom:30px;margin-left:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}#sppb-addon-1537616321220 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-transform:none; }@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321220 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}@media (max-width:767px) {#sppb-addon-1537616321220 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}#column-id-1529659090469{box-shadow:0 0 0 0 #fff;}@media (min-width:768px) and (max-width:991px) { #column-id-1529659090469{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1529659090469{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1529659090469{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1529659090469{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1537616321224 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321224 {margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}@media (max-width:767px) {#sppb-addon-1537616321224 {margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}}#sppb-addon-1537616321224 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-transform:none; }@media (min-width:768px) and (max-width:991px) {#sppb-addon-1537616321224 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}@media (max-width:767px) {#sppb-addon-1537616321224 h3.sppb-addon-title {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }}#column-id-1537616321207{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-id-1537616321207{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }@media (max-width:767px) { #column-id-1537616321207{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;} }#column-wrap-id-1537616321207{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}@media (min-width:768px) and (max-width:991px) { #column-wrap-id-1537616321207{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }@media (max-width:767px) { #column-wrap-id-1537616321207{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;} }#sppb-addon-1553545607411 {box-shadow:0 0 0 0 #ffffff;margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}@media (min-width:768px) and (max-width:991px) {#sppb-addon-1553545607411 {margin-top:0;margin-right:0;margin-bottom:20px;margin-left:0;}}@media (max-width:767px) {#sppb-addon-1553545607411 {margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;}}
#accessibility-links #text_plugin{width:80px;}
.logo-image {height:47px;}
#sp-newsletter{ background-color:#151515; }
#sppb-addon-1537614970786 {
	box-shadow: 0 0 0 0 #ffffff;
margin:0px 0px 30px 0px;}
@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1537614970786 {margin-top: 0px;margin-right: 0px;margin-bottom: 20px;margin-left: 0px;}}@media (max-width: 767px) {#sppb-addon-1537614970786 {margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;}}
#sppb-addon-1528712284278 {
	box-shadow: 0px 0px 0px 0px #fff;
}
@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1528712284278 {margin-top: 0px;margin-right: 0px;margin-bottom: 20px;margin-left: 0px;}}@media (max-width: 767px) {#sppb-addon-1528712284278 {margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;}}
@media (max-width: 767px) {#sppb-addon-1528712284278{ font-size: 13px; }}
#sppb-addon-1554833881631 {
	box-shadow: 0 0 0 0 #ffffff;
margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1554833881631 {margin-top: 0px;margin-right: 0px;margin-bottom: 20px;margin-left: 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}}@media (max-width: 767px) {#sppb-addon-1554833881631 {margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632 a {margin: 5px;padding: 10px 10px 10px 10px;border-style: none;font-size: 30px;}#sppb-addon-1554833881631 .sppb-icons-group-list {margin: -5px;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632 .sppb-icons-label-text {font-size: 16px;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632{display:inline-block;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632 a:hover {color: #3b5998;}@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632 a {padding: 10px 10px 10px 10px;}}@media (max-width: 767px) {#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881632 a {padding: 10px 10px 10px 10px;}}
#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633 a {margin: 5px;padding: 10px 10px 10px 10px;border-style: none;font-size: 30px;}#sppb-addon-1554833881631 .sppb-icons-group-list {margin: -5px;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633 .sppb-icons-label-text {font-size: 16px;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633{display:inline-block;}#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633 a:hover {color: #3b5998;}@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633 a {padding: 10px 10px 10px 10px;}}@media (max-width: 767px) {#sppb-addon-1554833881631 .sppb-icons-group-list li#icon-1554833881633 a {padding: 10px 10px 10px 10px;}}

#sppb-addon-1556056882696 {
	box-shadow: 0 0 0 0 #ffffff;
margin:0px 0px 30px 0px;}
@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1556056882696 {margin-top: 0px;margin-right: 0px;margin-bottom: 20px;margin-left: 0px;}}@media (max-width: 767px) {#sppb-addon-1556056882696 {margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;}}

#sppb-addon-1556056882696{ font-size: 14px;line-height: 18px; }
@media (max-width: 767px) {#sppb-addon-1556056882696{ font-size: 13px; }}
#sppb-addon-1530259789701 img{width:220px;}